Package twisted :: Package lore :: Module slides :: Class SlidesProcessingFunctionFactory

[frames | no frames]

## Class SlidesProcessingFunctionFactory

    ProcessingFunctionFactory --+
                                |
                               SlidesProcessingFunctionFactory

Method Summary
| `generate_mgp(self, d)`
Inherited from ProcessingFunctionFactory
| ``generate_html`(self, d)`
| ``generate_latex`(self, d)`
| ``generate_lint`(self, d)`
| ``getLintChecker`(self)`

Class Variable Summary
`list` | `doFile` = `[<function doFile at 0x87ad88c>]`
`dict` | `latexSpitters` = `{'chapter': <class twisted.lore.latex.Ch...`

Class Variable Details

### doFile

  Type:
    `list`
  Value:

        [<function doFile at 0x87ad88c>]

### latexSpitters

  Type:
    `dict`
  Value:

        {None: <class twisted.lore.latex.LatexSpitter at 0x875098c>,
         'book': <class twisted.lore.latex.BookLatexSpitter at 0x8750b34>,
         'chapter': <class twisted.lore.latex.ChapterLatexSpitter at 0x8750a2c\
        >,
         'page': <class twisted.lore.slides.PagebreakLatex at 0x84ef784>,
         'prosper': <class twisted.lore.slides.ProsperSlides at 0x8776db4>,
         'section': <class twisted.lore.latex.SectionLatexSpitter at 0x87509bc\
        >,
        ...

Generated by Epydoc 2.0 on Wed Feb 25 07:37:12 2004 | http://epydoc.sf.net